<template>
  <!-- 测试上传组件 -->
  <div>
    <div>
      <BeUpload
        @getFile="getFile"
        :navName="'测试按钮'"
        :accept="accept"
      ></BeUpload>
    </div>
    <div style="background: blue">
      <div style="width:300px;height:100%">
        <img src="../assets/img/sclogo3.png" alt="" style="width:300px;height:100%"/>
      </div>
    </div>
  </div>
</template>

<script>
import BeUpload from "../components/tool/beUpload.vue";
export default {
  components: {
    BeUpload,
  },
  data() {
    return {
      accept: "*",
    };
  },
  methods: {
    getFile(val) {
      console.log(val);
    },
  },
};
</script>

<style>
</style>